<template>
    <div>
        <Navbar></Navbar>
        <TeilnehmerInnenListe></TeilnehmerInnenListe>
    </div>
</template>

<script>
import Navbar from './Navbar.vue';
import TeilnehmerInnenListe from './TeilnehmerInnenListe.vue'

export default {
    components: { Navbar, TeilnehmerInnenListe}
}
</script>